Subject: RE: [Simple] MSRP: need for 202 Accepted status code?

From: "Nancy Greene (QC/EMC)" <[email-masked]>
Date: Wed, 1 Dec 2004 13:19:44 -0600

Friday, November 26, 2004 7:46 PM, Ben wrote:
<snip>

>We use 200 to mean success. The meaning of "success" for MSRP means the 
>message got to the device, and it will now try to do something with it. 
>The subtle distinction between 200 and 202 in SIP does not exist in 
>MSRP.

Ok, this is clearer now. In any case, when the message session is
established, the INVITE response would be 200 OK, and not 202 Accept.
Therefore it is hard to argue that an MSRP REPORT sent within that message
session should ever have 202 Accept.

And I don't think we want to allow a 202 Accept to an INVITE.

Nancy
_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple